/******** Allstate Fonts ********/
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Allstate+Objektiv:100,100i,300,300i,400,400i,700,700i,800,800i&key=7gw5RZn4zm8X2MRJ');
/******** End Allstate Fonts ********/

body {font-family: 'AllstateObjecktiv', Arial, sans-serif; font-size: 16px;line-height: 1.38; color: #333333; background-color:#f0f0f0;margin-top: 0px}/****** Style to make nav sticky to top of page when scrolled ******/
.affix {top: 0;width: 100%;z-index: 9999 !important;}
.affix + .contentOSP {padding-top: 70px;}

/********* OSP container and content ********/
.containerOSP {font-family: 'AllstateObjecktiv', Arial, sans-serif; width:100%; max-width: 100%; margin:0 auto;}
.contentOSP {max-width:955px; width:100%; margin:0px auto;background-color:#ffffff;}
	/*@media only screen and (max-width: 955px) {.contentOSP { width: 90%;}}*/

/********* Title, paragraph, anchor tag fonts ********/
h1, h2, h3, h4, h5, p, ol, ul, a, li.p.capTxt, p.lrgCopy, p.xlrgCopy {font-family: 'AllstateObjektiv', Arial, sans-serif;}
h1 {font-size:44px;line-height:54px;font-weight:500;text-align: center;text-transform: uppercase;}
h2 {font-size:28px;line-height:41px;font-weight:500;text-transform: none;letter-spacing: .5px;}
h3 {font-size:24px;line-height:1.5em;font-weight:500;text-transform: none;letter-spacing: .5px;}
h4 {font-size:20px;line-height:1.5em;font-weight:500;}
h5 {font-size:16px;line-height:1.5em;font-weight:700;}
h2.center,h3.center,h4.center,h5.center,p.center {text-align: center;}
p {font-size: 16px;line-height: 1.38em;font-weight: normal;}
p.titleSub {font-size:16px;line-height:1.5em;font-weight:700;}
p.capTxt {text-transform: uppercase;}
p.lrgCopy {font-size:21px;font-weight: 500;line-height: 1.75em;}
p.xlrgCopy {font-size: 28px;line-height: 1.5em;font-weight: 500;text-align: center;font-style: italic;}
ol, ul {font-weight:normal;font-size:1em;line-height: 1.5em;}
a {color:#0033A0;text-decoration:none;}
h2.challenge {font-size:24px;line-height:1.5em;font-weight:500;text-transform: none;letter-spacing: .5px;}
.txtCap {text-transform: capitalize;}
/******** TopHat ********/
.topHeader {background-color: #1471B3; width: 100%;height: 40px;z-index:100;/*position: fixed;*/left:0;top:0;}
.topHeader .topHeaderInner {position: relative;margin:0 auto;max-width: 1200px;width: 100%;overflow: hidden;}
.topHeader .allstate-logo{background: url(/resources/AllstateCodeOfEthics/images/allstate-logo-white-119px.png) no-repeat scroll 0 0 transparent;display:block;float:left;height:25px;width:140px;margin-top:6px;text-decoration: none;margin-left:0px;}
.topHeader .allstate-logo span {visibility: hidden;}
.topHeader .topHeaderInner a {color: #fff;font-weight: bold;/*padding: 1px 15px;*/white-space: nowrap;}
.topHeader  a:link, a:visited {text-decoration: none;}
.topHeader h1 {color: #fff;}
.topHeader p {font-weight:bold;font-size: 1.2em;line-height:1.2em; ;margin-top:8px;text-align: left; display:block;}

/******** Top Navigation ********/
.nav-bar {height: 81px; background-color:#e8e8e8; }
.navbar-default {max-width: 100%; margin: 0 auto ; border: none; background-color:#e8e8e8; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.3);z-index: 100; }
		@media only screen and (max-width: 992px) {
			.navbar-default {padding: 0;}
		}
.navbar-default .container-fluid {max-width: 100%;}
.nav-allstate {float: left;height: 50px;width: 120px;text-indent: -9999px;}

/****** bootstrap override 1200 ******/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
/****** End bootstrap override 1200 ******/
		@media only screen and (max-width: 1200px) {
			.hideMobile {display: none;}
			.hideDeskTop {display: none;}
		}
		@media (min-width:1201px) {
			.desktop-only {display:block !important;}
			.mobile-only {display:none !important;}
		}
		@media (max-width: 1200px) {
			.mobile-only {display:block !important;}
			.desktop-only {display:none !important;}
		}
		@media only screen and (min-width: 1768px) and (max-width:2000px) {
			.navbar-default .navbar-nav {margin: 0 0 0 240px;}
		}
		@media only screen and (min-width: 1668px) and (max-width:1767px) {
			.navbar-default .navbar-nav {margin: 0 0 0 240px;}
		}
		@media only screen and (min-width: 1501px) and (max-width:1667px) {
			.navbar-default .navbar-nav {margin: 0 0 0 200px;}
		}
		@media only screen and (min-width: 1301px) and (max-width:1500px) {
			.navbar-default .navbar-nav {margin:0 0 0 100px;}
		}
		@media only screen and (min-width: 1201px) and (max-width:1300px) {
			.navbar-default .navbar-nav {margin:0px;}
		}
		@media only screen and (max-width: 1200px) {
			.navbar-toggle{float:left; margin:8px 0 0 40px}
			.navbar-default .navbar-toggle .icon-bar {background-color: #0033A0;}
			.navbar-default .navbar-toggle {border-color:#f7f5f5;}
			.mobileLogoAllstate {margin: 10px 0 0 25px;}
		}
.navbar-default .navbar-nav > li > a {font-size:16px;text-align:left;margin: 10px 0 0 20px; color: #0033A0; font-weight:600 }
.navbar-default .navbar-nav > li > a:hover {font-size:16px;text-align:left;}	
		/*@media only screen and (min-width: 769px) and (max-width: 991px) {
			.navbar-default .navbar-nav > li > a {margin:15px 0 0 0}
		}*/

/****** Hero Banners ******/    
.fw-hero-banner {max-width:2000px;width: 100%; height: 350px;margin:0px auto;background: no-repeat rgba(0, 0, 0, 0)}
.fw-hero-banner h1 {font-size:44px;line-height:54px;font-weight:500;text-align: center;text-transform: uppercase;width:100%;}
.fw-hero-banner .cta {height: 210px;left: 29px;margin: 0 auto !important;padding: 90px 25px 55px 15px;top: 0;width: 700px}
.fw-hero-banner .cta-small {height: 175px;left: 29px;margin: 0 auto !important;/*background-color: rgba(255, 255, 255, .9);*/padding: 60px 25px 55px 30px;top: 0;width: 380px}
.fw-hero-banner .cta-lrg {height: 210px;left: 29px;margin: 0 auto !important;padding: 60px 25px 55px 15px;top: 0;width: 700px}
.fw-hero-banner p {font-size:1.25em;line-height: 1.5em;font-weight: normal;margin: 5px 0 20px auto;text-align: center;}
.fw-hero-banner p a {font-weight: 700}
.fw-leadership {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-leadership-2000px.png)}
.fw-strategic-vision {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-yellow-circles-strategic-2000.png)}
.fw-corporate-goal {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-corp-2000.png)}
.fw-our-values {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-green-circles-values-2000.png)}
.fw-our-priorities {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-pink-circles-priorities-2000.png)}
.fw-operating-principles {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-operate-2000.png)}
.fw-our-story {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-resources-woman-at-desk-1400px.png)}
.fw-hero-main {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-force-2000.png)}
	@media only screen and (max-width:1200px) {
		.fw-hero-banner .cta-lrg {margin: 0 20%;}
		.fw-hero-banner .cta {margin: 0 20%;}
	}
	@media only screen and (max-width:992px) {
		.fw-hero-banner .cta-lrg {margin: 0 20%;}
		.fw-hero-banner .cta {margin: 0 20%;}
	}
	@media only screen and (max-width:768px) {
		.fw-hero-banner {height: 270px;}
		.fw-hero-banner .cta {margin: 0;padding: 7% 5px 0px 30px;height:100%;width:100%;}
		.fw-hero-banner .cta-lrg {margin: 0;padding: 4.5% 10px 20px 30px;height:100%;width:100%;}
		.fw-hero-banner h1 {font-size:30px;margin:0px;}
		.fw-hero-banner p {margin: 5px 0 0 auto;font-size:1em;}
	}
	/*@media only screen and (min-width: 768px) and (max-width: 1200px){
		.fw-hero-main {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-force-1200.png)}
		.fw-hero-banner {height: 270px;}
	}
	@media only screen and (max-width: 767px){
		.fw-hero-main {background-image: url(/resources/Allstate/images/our-shared-purpose/hero-banner-blue-circles-force-767.png)}
		.fw-hero-banner {height: 173px;} 
	}*/

/****** Buttons ******/
.btn-primary {color:#fff;background-color:#924d73 !important; background-image: none !important; border-radius:0 !important;border:none !important;}
.btn-primary:hover {color:#fff;background-color:#512654 !important;border-radius:0 !important;border:none !important;}
.btn-white {color:#924d73;background-color:#fff;border-radius:0 !important;border:none !important; padding: 5px 40px; margin: 10px 0;}
.btn-white:hover {color:#512654;background-color:#fff;border-radius:0 !important;border:none !important;}

/****** Background Color Theme ******/
.bg-white {background-color:#ffffff;}
.bg-dk-grey {background-color:#333333;}
.bg-md-grey {background-color:#e0e0e0;}
.bg-lt-grey {background-color:#fafafa;}
.bg-dk-blue {background-color:#0033A0;}
.bg-md-blue {background-color:#41b6e6;}
.bg-green {background-color:#97d700;}
.bg-orange {background-color:#e19e1b;}
.bg-pink {background-color:#cf26a2;}
.bg-teal {background-color: #41b6e6;}
.bg-dkr-blue {background-color:#004986;}
.bg-blue-med {background-color: #1471B3;}
/****** Font Color Theme ******/
.white {color:#ffffff}
.dk-grey {color:#333333;}
.md-grey {color:#e0e0e0;}
.lt-grey {color:#fafafa;}
.dk-blue-black {color:#00223D;}
.dk-blue {color:#0033A0;}
.md-blue {color:#41b6e6;}
.blue-med {color: #1471B3;}
.green {color:#97d700;}
.orange {color:#e19e1b;}
.pink {color:#cf26a2;}
.p-grey {font-size:12px;line-height: 18px;text-align: left;color:#333333;}

/*** Margins and Padding ***/
.ospMargin {margin: 2% 5%;}
.titleMargin {margin: 5% 10% 2% 10%;padding-top:10px;}
.marginBtm {margin-bottom: 4%;}
.paraMargin {margin: 5% 5% 0% 5%;}
.nopadding { padding: 0 !important; margin: 0 !important;}
.paraPadding {padding: 5% 5%;}
.paddingBtm {padding-bottom: 10%;}
.paddingBtmShort {padding-bottom: 3%;}
.noBtmMargin {margin:5px 0 0 auto;}
.lrgQuote {margin: 2%;padding:5%;}
.H1-titleWidth-sm {width:100%;}
img.circlePadding {width:330px;margin-left:15%;}
.greyBorderContent {padding: 5% 5%;}
.greyBorderContentSm {padding: 5% 5% 7% 5%;}
.greyBorderContentTL {padding: 5% 5%;}
.callOutMargin {margin: 5% 5% 2% 10%;}
.callOutChallenge {padding: 15% 5%;}
.callOutBrand {padding: 15% 5%;}
.callOutBox {margin:2% 10% 2% 10%;}
	@media only screen and (max-width: 992px) {
		.callOutChallenge {padding:5%;}
	}
	@media only screen and (min-width: 992px) and (max-width:1200px) {
		.greyBorderContentTL {padding: 5% 5% 7.5% 5%;}	
	}
/****** Horizontal Lines ******/
.horizontalLine-blue {border-bottom: 1px solid #0033A0;margin: 20px 0px 25px;width: 100%;}

/****** Images, Background Images and Borders ******/
img {max-width: 100%; width: 100%;}
img.circles {width: 330px;margin: 2% auto;}
img.logo {width:310px;margin-top:30%;margin-left:20%;}
	@media only screen and (max-width:992px){
		img.logo {margin-top:10%;}
	}
.bgImageCircles {max-width:955px;width: 100%; height: 590px;margin:0px auto;background: no-repeat rgba(0, 0, 0, 0)}
.bgMd-blue-circle {background-image: url(/resources/Allstate/images/our-shared-purpose/blue-bg-circle-955.png)}
	@media only screen and (max-width:576px) {
		.bgImageCircles {height:auto !important;}
	}
.bgSmImageCircles {max-width:955px;width: 100%; height: 210px;margin:0px auto;background: no-repeat rgba(0, 0, 0, 0)}
.bgSm-blue-circle {background-image: url(/resources/Allstate/images/our-shared-purpose/purple-blue-bg-circle-955x210.png)}
.greyBorderTopSingle {border-top:  none;}
	@media only screen and (max-width:992px){
	.greyBorderTopSingle {border-top:  3px solid #e0e0e0;}
	}
.greyBorder {border: 3px solid #e0e0e0;}
.greyBorderTop {border-top:  3px solid #e0e0e0;}
.greyBorderBtm {border-bottom:  3px solid #e0e0e0;}
.greyBorderLeft {border-left:  3px solid #e0e0e0;}
.greyBorderRight {border-right:  3px solid #e0e0e0;}
	@media only screen and (max-width: 992px){
		.greyBorderLeft {border-left:  none;}
		.greyBorderRight {border-right:  none;}
	}
.btmBlueBorder {border-bottom:solid 5px #0033a0;}
.btmOrangeBorder {border-bottom:solid 5px #e19e1b;}
.btmGreenBorder {border-bottom:solid 5px #9AD801;}
.btmPinkBorder {border-bottom:solid 5px #cf26a2;}
.btmTealBorder {border-bottom:solid 5px #41b6e6;}

/****** Callouts ******/
.lightPurpleCallout {background-color: #f7f5f5}
/*.callOutContent {width: 100%; max-width: 1206px; margin: 0 auto; padding: 40px 0 30px}*/
.darkBlueCallout {background-color: #0033A0; color: #000}
/*.callOutContent {width: 100%; max-width: 1206px; margin: 0 auto; padding: 30px}*/
.callOutContentLeft {width: 50%; margin:0; padding: 0px;float: left;background-color: #0033A0;}
.callOutContentRight {width: 50%; margin:0; padding: 0px;float: left;background-color: #0033A0;}

/****** Company info and logo styles ******/
table {border-collapse: collapse; width: 90%;margin-left:5%;margin-bottom:4%;}
table, td, th {border: 1px solid #cccccc;}
tr {height:200px;}
td {width: 195px;vertical-align: top;}
td.usePadding {padding: 10px 5px 5px 20px;}
td.noPadding {padding:0px;}
.companyInfo {visibility: hidden; display: inline-block;font-size:13px;font-family: 'allstatesansw-regular';}
.companyLogo {display: inline-block; position: absolute;}
.companyLogo img {max-height: 184px; max-width: 184px;}
.companyLogo:hover img {visibility: hidden;} 
.companyLogo:hover ~ .companyInfo {visibility: visible;}
.companyTxt {visibility: hidden; display: inline-block; }
.companyTxt img {max-height: 200px; max-width: 215px;display: inline-block;}
.companyPic {display: inline-block; position: absolute;}
.companyPic img {max-height: 200px; max-width: 215px;display: inline-block;}
.companyPic:hover img {visibility: hidden;}
.companyPic:hover ~ .companyTxt {visibility: visible;}
.allstateCompLogo {width: 184px;padding-left: 60px;}
.smFont {font-size: 11px;}
	@media (max-width : 767px) {
		.hideMobile {display: none;}
	}
	@media (max-width:980px) {
		.hideMobile {display: none;}
		table {width: 100% !important;margin-left:0%;}
		td {height:184px; width: 100% !important; display: block !important;}
		.companyLogo:hover img {visibility: visible;}
		.companyInfo {visibility: visible !important; display: block; padding-top: 0px; padding-left: 10px; max-width: 580px; float: left;font-size:14px;}
		.companyLogo {visibility: visible !important; display: block; position: unset; float: left;}
		.companyPic img {visibility: hidden !important;}
		.companyTxt img {visibility: hidden !important;}
		table, td, th {border: none;}
		.allstateCompLogo {width: 184px;padding-left: 30px;}
		.padLeftLogo {padding-left: 0px;}
	}
/****** Footer - OSP Area ******/
.footer {font-family: 'AllstateObjecktiv', Arial, sans-serif; width: 100%; max-width: 100%;}
.footerContent {background-color:#e8e8e8; box-shadow:0 -2px 2px 0 rgba(0, 0, 0, 0.1); max-width: 100%; margin: 0 auto}
.osp-footer {margin:0 auto; max-width: 1366px}
.osp-footer .col-md-4 {padding:0}
.osp-footer img {width:auto;}
.logo-footer-allstate {width:249px;height:70px;display:block;}
.osp-footer .p-white {margin-bottom:20px;}
.osp-footer .footer-section-1 {padding: 40px 10% 20% 12%}
.osp-footer .footer-section-2 {padding:50px 20% 0 0}
.osp-footer .footer-section-3 {padding:50px 10% 0 2%}
.osp-footer .footer-section-2 ul {font-size:12px;font-weight:normal;line-height:20px;text-align:left;color:#333333;list-style-type: none;}
.osp-footer .footer-section-2 ul li {display:block;padding-left:10px}
.osp-footer .footer-section-2 ul li a {font-size:14px;font-weight:bold;line-height:22px;text-align:left;color:#004986;display:block;}
.osp-footer .footer-section-2 ul li a:hover {text-decoration:underline;}
.osp-footer .footer-section-3 p.socialTitle {margin: 5px;font-size:16px;line-height:1.5em;font-weight:700;}
.osp-footer .footer-section-3 .socialLinks {border-bottom: none;min-width: 260px;padding:5px 0px;}
.osp-footer .icon-facbook {width:25px;height:25px;margin:5px 0 20px 0;}
.osp-footer .icon-twitter {width:25px;height:25px;margin:20px 0 0 0;}
.social-links {width:175px}
.p-white-middle {margin:-20px 0 0 40px}
.socialLinks a img {display: inline;}

.fnSIImage {background: transparent url(https://allstate.com/resources/Allstate/images/global/icons/social-icons-sprite.png) center top no-repeat;width: 32px;height: 32px;}
.fnNavIcon_Facebooklogo img {background-position: center -32px !important;}
.fnNavIcon_Twitterlogo img {background-position: center -96px !important;}
.fnNavIcon_LinkedInlogo img {background-position: center -160px !important;}
.fnNavIcon_Youtubelogo img {background-position: center -224px !important;}
.fnNavIcon_Pinterestlogo img {background-position: center -352px !important;}
.fnNavIcon_Instagramlogo img {background-position: center -416px !important;}

	@media only screen and (max-width: 768px) {
		.osp-footer .col-md-12 {padding:0}
		.osp-footer .footer-section-1 {padding: 40px 10% 5% 5%;}
		.osp-footer .footer-section-2 {padding:4% 25% 5% 20%;}
		.osp-footer .footer-section-3 {padding:4% 11% 5% 40%;}
		.osp-footer .footer-section-2 ul li a {text-align:center;}
		.socialLinks {margin:0 auto;}
		.logo-footer-allstate {margin:0 auto}
		.p-white {text-align:center;}
		.p-white-middle {text-align:left;}
	}
 
/****** Footer - Linked Area ******/
.footerLinks {background-color:#f7f5f5;width:100%;max-width:100%;}
.footerLinksContent {padding:1% 2%;width:100%;max-width:1366px;margin:0 auto;}
.footerLinksContent ul {font-size:12px;font-weight:bold;line-height:16px;text-align:left;color:#333333;list-style-type: none;}
.footerLinksContent ul li {float:left;display:inline-block;padding-left:10px}
.footerLinksContent ul li a {font-size:12px;font-weight:bold;line-height:16px;text-align:left;color:#333333;display:inline-block;}
.footerLinksContent ul li a:hover {text-decoration:underline;}
	@media only screen and (max-width: 768px) {
		.footerLinksContent {padding:7% 5%;margin:0;}
		.footerLinksContent ul {margin:0; padding:0;}
		.footerLinksContent ul li {float:none;display:block;text-align:center;padding-bottom:15px;}
		.footerLinksContent ul li:last-child {padding-top:10px;}
	}



.clear {clear: both;}


